<!-- PLEASE READ: See https://about.gitlab.com/handbook/marketing/blog/ for details on the blog process. Unless you are just suggesting a blog post idea, you will need to create the formatted merge request for your blog post in order for it to be reviewed and published. -->

## Triage (REQUIRED)

Please note that there is a different process for when you want to announce something via the blog. Please see [announcement requests](https://about.gitlab.com/handbook/marketing/corporate-communications/#requests-for-external-announcements) in the handbook and open an announcement request issue instead of a blog post issue.

## Proposal

<!-- What do you want to blog about? Add your description here. -->

### Checklist

- [ ] Does this align with a time-sensitive release, campaign or announcement? Please add link to pertinent info such as eBook landing page
- [ ] If wide-spread customer impacting or sensitive, mention `@lboughner` to give her a heads up ASAP, apply the ~"sensitive" label, and check the [PR handbook](https://about.gitlab.com/handbook/marketing/corporate-communications/#requests-for-external-announcements) in case you need to open an announcement request instead of a blog post issue
- [ ] If the post is about one of GitLab's Technology Partners, including integration partners, mention `@mjoscelyn`,  apply the ~"Partner Marketing" label, and see the [blog handbook for more on third-party posts](https://about.gitlab.com/handbook/marketing/blog/index.html#third-party-posts)
- [ ] If the post is about one of GitLab's customers, mention `@nicolecsmith`, apply the ~"Customer Reference Program" label, and see the [blog handbook for more on third-party posts](https://about.gitlab.com/handbook/marketing/blog/index.html#third-party-posts)
- [ ] Indicate if this post requires additional approval from internal or external parties before publishing (please tag needed sign off DRIs as necessary)
- [ ] Please upload any images to the MR before tagging the editorial team.

## Questions?

- [ ] Please tag @sgittlen with any questions/concerns/confusion.

/label ~"blog post" ~"Blog::Pitch" ~"mktg-content"
